<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>Several facts started to emerge </text><choice_g><choice>against</choice><choice>at</choice><choice correct="y">from</choice><choice>over</choice></choice_g><text> my investigation.</text></item>
<item desc="2"><text>The evening finished </text><choice_g><choice>in</choice><choice>off</choice><choice>over</choice><choice correct="y">with</choice></choice_g><text> a few songs.</text></item>
<item desc="3"><text>She was completely uninterested </text><choice_g><choice>between</choice><choice>by</choice><choice correct="y">in</choice><choice>toward</choice></choice_g><text> her career.</text></item>
<item desc="4"><text>He struck </text><choice_g><choice correct="y">at</choice><choice>between</choice><choice>in</choice><choice>off</choice></choice_g><text> me repeatedly with a stick.</text></item>
<item desc="5"><text>You'll jump up from your seat </text><choice_g><choice>against</choice><choice>for</choice><choice>onto</choice><choice correct="y">with</choice></choice_g><text> excitement.</text></item>
<item desc="6"><text>A few leaves floated </text><choice_g><choice>between</choice><choice>of</choice><choice correct="y">on</choice><choice>toward</choice></choice_g><text> the surface of the water.</text></item>
<item desc="7"><text>She's been extremely patient </text><choice_g><choice correct="y">about</choice><choice>among</choice><choice>behind</choice><choice>in</choice></choice_g><text> it all.</text></item>
<item desc="8"><text>I recognized her </text><choice_g><choice>across</choice><choice>among</choice><choice correct="y">by</choice><choice>with</choice></choice_g><text> her red hair.</text></item>
</body></exercise></batch>

